# Variable send_verification_email

send_verification_email: (
user: User,
req?: any,
opts?: { new_verification_token?: string },
) => Promise<any>

#### Type Declaration

- - (
    user: User,
    req?: any,
    opts?: { new_verification_token?: string },
    ): Promise<any>

  - #### Parameters

    - user: User
    - `Optional` req: any
    - `Optional` opts: { new_verification_token?: string }

    #### Returns Promise<any>

    true, or an object with an error message

- Defined in packages/saltcorn-data/models/index.ts:77